
#stacks_in_152_page0 {
	margin: 90px 0px 0px 0px;
}

#stacks_in_346_page0 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_3_page0 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_7_page0 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_7_page0 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_7_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_10_page0 {
	background-color: #FFFFFF;
	border: solid #FFFFFF;
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	padding:  20px;
}

#stacks_in_15_page0 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_24_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_24_page0 a:link, #stacks_in_24_page0 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_24_page0 a:hover, #stacks_in_24_page0 a:active {
	color:#000000;
}



#stacks_in_24_page0 a:link, #stacks_in_24_page0 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_24_page0 a:hover {
	background-color:#FFFF00;
}
#stacks_in_24_page0 a:active {
	background-color:#D8D800;
}








#stacks_in_25_page0 {
	font-size: 90%;
}
